{
	"@metadata": {
		"authors": [
			"Amire80",
			"Anakmalaysia",
			"ArnoLagrange",
			"KuboF",
			"Lucas",
			"Macofe",
			"Marcos",
			"Michawiki",
			"Mirin",
			"Nemo bis",
			"Robin van der Vliet",
			"Yekrats",
			"Ziko"
		]
	},
	"wikieditor": "Progresa redaktilo por vikiteksto",
	"wikieditor-desc": "Provizas progresan, etendeblan vikitekstan redaktan interfacon",
	"wikieditor-wikitext-tab": "Vikiteksto",
	"wikieditor-toolbar": "Ilobreto por redaktoj",
	"wikieditor-toolbar-desc": "Ilobreto por redaktoj, kun plibonigita uzebleco",
	"wikieditor-toolbar-preference": "Ŝalti redaktan ilobreton",
	"wikieditor-toolbar-preference-help": "Tiu kelkfoje nomiĝas la 'vikiteksta redaktilo de 2010'.",
	"wikieditor-toolbar-tool-bold": "Diklitera",
	"wikieditor-toolbar-tool-bold-example": "Diklitera teksto",
	"wikieditor-toolbar-tool-italic": "Kursiva",
	"wikieditor-toolbar-tool-italic-example": "Kursiva teksto",
	"wikieditor-toolbar-tool-link": "Ligilo",
	"wikieditor-toolbar-tool-link-title": "Enmeti ligilon",
	"wikieditor-toolbar-tool-link-int": "Al paĝo de vikio",
	"wikieditor-toolbar-tool-link-int-target": "Titolo de paĝo aŭ retadreso (URL):",
	"wikieditor-toolbar-tool-link-int-target-tooltip": "Titolo de paĝo aŭ URL-o",
	"wikieditor-toolbar-tool-link-int-text": "Teksto por la ligilo:",
	"wikieditor-toolbar-tool-link-int-text-tooltip": "Enigi la tekston montrotan",
	"wikieditor-toolbar-tool-link-ext": "Al paĝo ekster la vikio",
	"wikieditor-toolbar-tool-link-ext-target": "Retadreso (URL) de la ligilo:",
	"wikieditor-toolbar-tool-link-ext-text": "Teksto de ligilo:",
	"wikieditor-toolbar-tool-link-insert": "Enmeti ligilon",
	"wikieditor-toolbar-tool-link-cancel": "Nuligi",
	"wikieditor-toolbar-tool-link-int-target-status-exists": "Paĝo ekzistas",
	"wikieditor-toolbar-tool-link-int-target-status-notexists": "Paĝo ne ekzistas",
	"wikieditor-toolbar-tool-link-int-target-status-invalid": "Nepermesita titolo",
	"wikieditor-toolbar-tool-link-int-target-status-external": "Ligilo al ekstero",
	"wikieditor-toolbar-tool-link-int-target-status-disambig": "Apartigilo",
	"wikieditor-toolbar-tool-link-lookslikeinternal": "La retadreso (URL), kiun vi indikis, aspektas kvazaŭ ĝi estas ligilo al paĝo de alia vikio.\nĈu vi volas ŝanĝi ĝin al interna ligilo?",
	"wikieditor-toolbar-tool-link-lookslikeinternal-int": "Interna ligilo",
	"wikieditor-toolbar-tool-link-lookslikeinternal-ext": "Ligilo al ekstero",
	"wikieditor-toolbar-tool-file": "Bildoj kaj plurmediaĵoj",
	"wikieditor-toolbar-tool-file-title": "Enmeti dosieron",
	"wikieditor-toolbar-file-target": "Dosiernomo:",
	"wikieditor-toolbar-file-caption": "Subteksto:",
	"wikieditor-toolbar-file-size": "Grandeco:",
	"wikieditor-toolbar-file-float": "Ĝisrandigo:",
	"wikieditor-toolbar-file-default": "(defaŭlto)",
	"wikieditor-toolbar-file-format": "Formato:",
	"wikieditor-toolbar-file-format-none": "neniu",
	"wikieditor-toolbar-tool-file-insert": "Enmeti",
	"wikieditor-toolbar-tool-file-cancel": "Nuligi",
	"wikieditor-toolbar-tool-file-upload": "Alŝuti",
	"wikieditor-toolbar-tool-signature": "Subskribo kaj tempindiko",
	"wikieditor-toolbar-section-advanced": "Pliaj iloj",
	"wikieditor-toolbar-tool-heading": "Titolo",
	"wikieditor-toolbar-tool-heading-1": "Nivelo 1",
	"wikieditor-toolbar-tool-heading-2": "Nivelo 2",
	"wikieditor-toolbar-tool-heading-3": "Nivelo 3",
	"wikieditor-toolbar-tool-heading-4": "Nivelo 4",
	"wikieditor-toolbar-tool-heading-5": "Nivelo 5",
	"wikieditor-toolbar-tool-heading-example": "Titola teksto",
	"wikieditor-toolbar-group-format": "Formato",
	"wikieditor-toolbar-tool-ulist": "Sennumera listigo",
	"wikieditor-toolbar-tool-ulist-example": "Listigo kun numeroj",
	"wikieditor-toolbar-tool-olist": "Listigo kun numeroj",
	"wikieditor-toolbar-tool-olist-example": "Ero en listigo kun numeroj",
	"wikieditor-toolbar-tool-nowiki": "Sen vikia formatado",
	"wikieditor-toolbar-tool-nowiki-example": "Enmetu tekston sen formato ĉi tie",
	"wikieditor-toolbar-tool-redirect": "Alidirektilo",
	"wikieditor-toolbar-tool-redirect-example": "Nomo de la paĝo, kiun vi celas",
	"wikieditor-toolbar-tool-big": "Granda",
	"wikieditor-toolbar-tool-big-example": "Granda teksto",
	"wikieditor-toolbar-tool-small": "Malgranda",
	"wikieditor-toolbar-tool-small-example": "Malgranda teksto",
	"wikieditor-toolbar-tool-superscript": "Alta skribo",
	"wikieditor-toolbar-tool-superscript-example": "Alta skribo",
	"wikieditor-toolbar-tool-subscript": "Malalta skribo",
	"wikieditor-toolbar-tool-subscript-example": "Malalta skribo",
	"wikieditor-toolbar-group-insert": "Enmeti",
	"wikieditor-toolbar-tool-gallery": "Bilda galerio",
	"wikieditor-toolbar-tool-gallery-example": "Ekzemplo.jpg|Teksto1 pri dosiero\nEkzemplo.jpg|Teksto2 pri dosiero",
	"wikieditor-toolbar-tool-newline": "Nova linio",
	"wikieditor-toolbar-tool-table": "Tabelo",
	"wikieditor-toolbar-tool-table-example-cell-text": "Teksto de ĉelo",
	"wikieditor-toolbar-tool-table-example-header": "Teksto de titolo",
	"wikieditor-toolbar-tool-table-title": "Enmeti tabelon",
	"wikieditor-toolbar-tool-table-dimensions-rows": "Linioj",
	"wikieditor-toolbar-tool-table-dimensions-columns": "Kolumnoj",
	"wikieditor-toolbar-tool-table-dimensions-header": "Aldoni titolan linion",
	"wikieditor-toolbar-tool-table-wikitable": "Aldoni bordojn",
	"wikieditor-toolbar-tool-table-sortable": "Fari tabelon ordigebla",
	"wikieditor-toolbar-tool-table-example": "Teksto de ĉelo",
	"wikieditor-toolbar-tool-table-preview": "Antaŭvido",
	"wikieditor-toolbar-tool-table-insert": "Enmeti",
	"wikieditor-toolbar-tool-table-cancel": "Nuligi",
	"wikieditor-toolbar-tool-table-toomany": "Enmeti tabelon kun pli ol $1 {{PLURAL:$1|ĉelo|ĉeloj}} ne eblas per ĉi tiu dialogujo.",
	"wikieditor-toolbar-tool-table-invalidnumber": "Vi ne enigis permesitan nombron de linioj aŭ kolumnoj.",
	"wikieditor-toolbar-tool-table-zero": "Vi ne povas enigi tabelon kun nul linioj aŭ kolumnoj.",
	"wikieditor-toolbar-tool-replace": "Serĉi kaj anstataŭigi",
	"wikieditor-toolbar-tool-replace-title": "Serĉi kaj anstataŭigi",
	"wikieditor-toolbar-tool-replace-search": "Serĉi:",
	"wikieditor-toolbar-tool-replace-replace": "Anstataŭigi per:",
	"wikieditor-toolbar-tool-replace-case": "Gravas ĉu majusklo / minusklo",
	"wikieditor-toolbar-tool-replace-regex": "Trakti signoĉenon kiel regulan esprimon",
	"wikieditor-toolbar-tool-replace-button-findnext": "Trovi sekvan",
	"wikieditor-toolbar-tool-replace-button-replace": "Anstataŭigi",
	"wikieditor-toolbar-tool-replace-button-replaceall": "Anstataŭigi ĉiujn",
	"wikieditor-toolbar-tool-replace-close": "Fermi",
	"wikieditor-toolbar-tool-replace-nomatch": "Via serĉo trafis nenion.",
	"wikieditor-toolbar-tool-replace-success": "$1 {{PLURAL:$1|anstataŭigo|anstataŭigoj}} okazis.",
	"wikieditor-toolbar-tool-replace-emptysearch": "Vi ne enigis ion ajn por serĉi.",
	"wikieditor-toolbar-tool-replace-invalidregex": "La regula esprimo kiun vi enigis estas nepermesita: $1",
	"wikieditor-toolbar-section-characters": "Specialaj signoj",
	"wikieditor-toolbar-section-help": "Helpo",
	"wikieditor-toolbar-help-heading-description": "Priskribo",
	"wikieditor-toolbar-help-heading-syntax": "Kion vi tajpas",
	"wikieditor-toolbar-help-heading-result": "Tion vi vidos",
	"wikieditor-toolbar-help-page-format": "Formatado",
	"wikieditor-toolbar-help-page-link": "Ligiloj",
	"wikieditor-toolbar-help-page-heading": "Titoloj",
	"wikieditor-toolbar-help-page-list": "Listoj",
	"wikieditor-toolbar-help-page-file": "Dosieroj",
	"wikieditor-toolbar-help-page-discussion": "Diskuto",
	"wikieditor-toolbar-help-content-italic-description": "Kursiva",
	"wikieditor-toolbar-help-content-italic-example": "Kursiva teksto",
	"wikieditor-toolbar-help-content-bold-description": "Diklitera",
	"wikieditor-toolbar-help-content-bold-example": "Diklitera teksto",
	"wikieditor-toolbar-help-content-bolditalic-description": "Diklitera &amp; kursiva",
	"wikieditor-toolbar-help-content-bolditalic-example": "Diklitera & kursiva teksto",
	"wikieditor-toolbar-help-content-ilink-description": "Interna ligilo",
	"wikieditor-toolbar-help-content-xlink-description": "Ekstera ligilo",
	"wikieditor-toolbar-help-content-heading2-description": "2-a nivela titolo",
	"wikieditor-toolbar-help-content-heading2-example": "Titola teksto",
	"wikieditor-toolbar-help-content-heading3-description": "3-a nivela titolo",
	"wikieditor-toolbar-help-content-heading3-example": "Titola teksto",
	"wikieditor-toolbar-help-content-heading4-description": "4-a nivela titolo",
	"wikieditor-toolbar-help-content-heading4-example": "Titola teksto",
	"wikieditor-toolbar-help-content-heading5-description": "5-a nivela titolo",
	"wikieditor-toolbar-help-content-heading5-example": "Titola teksto",
	"wikieditor-toolbar-help-content-ulist-description": "Sennumera listigo",
	"wikieditor-toolbar-help-content-olist-description": "Nombrita listo",
	"wikieditor-toolbar-help-content-file-description": "Enmetita dosiero",
	"wikieditor-toolbar-help-content-file-syntax": "[[$1:Example.png|$2|$3]]",
	"wikieditor-toolbar-help-content-signaturetimestamp-description": "Subskribo kun tempindiko",
	"wikieditor-toolbar-help-content-signature-description": "Subskribo",
	"wikieditor-toolbar-help-content-indent-description": "Krommarĝeno"
}
